import { request } from "./request";

const baseUri = "";
const auth = "/wx/auth";
export function authLogin(data) {
    return request({
        url: baseUri + auth + "/login_by_app_main",
        method: "post",
        data: data
    });
}

export function Login(data) {
    return request({
        url: baseUri + auth + "/loginByCompany",
        method: "post",
        data: data
    });
}
